Bug 1769735 - Add perl-GIS-Distance to EPEL8
Summary: Add perl-GIS-Distance to EPEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-GIS-Distance
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1769736 1769738
Blocks: 1768803
TreeView+ depends on / blocked
 
Reported: 2019-11-07 10:30 UTC by Petr Pisar
Modified: 2019-11-26 14:57 UTC (History)
1 user (show)

Fixed In Version: perl-GIS-Distance-0.18-6.el8 perl-GIS-Distance-0.18-6.el8.playground
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 14:57:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-11-07 10:30:25 UTC
Please add perl-GIS-Distance package to EPEL8.

Comment 2 Petr Pisar 2019-11-08 13:11:41 UTC
A bootstrap finished.

Comment 3 Fedora Update System 2019-11-08 13:14:56 UTC
FEDORA-EPEL-2019-e0996c77ae has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e0996c77ae

Comment 4 Fedora Update System 2019-11-10 00:16:06 UTC
perl-Class-Measure-0.07-3.el8, perl-GIS-Distance-0.18-6.el8, perl-GIS-Distance-Fast-0.14-3.el8, perl-Geo-Distance-0.24-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e0996c77ae

Comment 5 Fedora Update System 2019-11-26 14:57:53 UTC
perl-Class-Measure-0.07-3.el8, perl-GIS-Distance-0.18-6.el8, perl-GIS-Distance-Fast-0.14-3.el8, perl-Geo-Distance-0.24-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.